@import url("./flex.css");
@import url("./spacing.css");
@import url("./text.css");
@import url("./position.css");

@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/Roboto-Regular-webfont.eot');
    src: url('../webfonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Roboto-Regular-webfont.woff') format('woff'),
    url('../webfonts/Roboto-Regular-webfont.ttf') format('truetype'),
    url('../webfonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/Roboto-Medium-webfont.eot');
    src: url('../webfonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Roboto-Medium-webfont.woff') format('woff'),
    url('../webfonts/Roboto-Medium-webfont.ttf') format('truetype'),
    url('../webfonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: 500;
}

@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/Roboto-Bold-webfont.eot');
    src: url('../webfonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Roboto-Bold-webfont.woff') format('woff'),
    url('../webfonts/Roboto-Bold-webfont.ttf') format('truetype'),
    url('../webfonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
}

@font-face {
    font-family: 'RobotoSlab';
    src: url('../webfonts/RobotoSlab-Regular-webfont.eot');
    src: url('../webfonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/RobotoSlab-Regular-webfont.woff') format('woff'),
    url('../webfonts/RobotoSlab-Regular-webfont.ttf') format('truetype'),
    url('../webfonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'RobotoSlab';
    src: url('../webfonts/RobotoSlab-Bold-webfont.eot');
    src: url('../webfonts/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/RobotoSlab-Bold-webfont.woff') format('woff'),
    url('../webfonts/RobotoSlab-Bold-webfont.ttf') format('truetype'),
    url('../webfonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: 700;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #0C4DA2;
    font-size: 1.125em;
}

.title {
    line-height: inherit;
    color: #0C4DA2;
}

.title.is-5 {
    font-weight: 500;
}

.has-text-green {
    color: #8DB300 !important;
}

.has-text-red {
    color: #F94164 !important;
}

.has-text-blue {
    color: #0C4DA2 !important;
}

.has-background-red {
    background-color: #F94164 !important;
}

.has-background-blue {
    background-color: #0C4DA2 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'RobotoSlab', sans-serif;
}

html.has-navbar-fixed-top {
    padding-top: 84px;
}

.navbar > .container {
    padding: 30px 0;
}

.navbar .navbar-brand {
    margin: 0 18px 0 9px !important;
}

.navbar .navbar-brand .navbar-item {
    padding: 0;
}

.navbar .navbar-brand .navbar-item.etat-logo {
    margin-right: 40px;
}

.navbar .navbar-brand .navbar-item.etat-logo img {
    max-height: 113px;
    height: 113px;
}

.navbar .navbar-brand .navbar-item.ars-logo img {
    max-height: 113px;
    height: 113px;
}

.navbar .navbar-start .navbar-title {
    font-family: 'RobotoSlab', sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    width: 100% !important;
}

.navbar .navbar-end {
    margin-right: 3.5rem;
}

.navbar .navbar-end .navbar-item,
.navbar .navbar-end .navbar-item .navbar-link {
    color: #0C4DA2;
    font-size: .9rem;
    font-weight: 500;
}

.navbar .navbar-end .navbar-item .icon {
    margin-right: .5em;
}

.navbar .navbar-end .navbar-item.is-hoverable:hover .navbar-dropdown.is-boxed {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}

.ars-content > .hero {
    position: relative;
    text-align: center;
    height: 250px;
}

.ars-content.has-steps > .hero {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 200px;
}

.ars-content > .hero:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url(../images/hero.jpg) no-repeat center;
    background-size: cover;
    opacity: 0.35;
    z-index: -1;
}

.ars-content.has-steps > .hero:after {
    opacity: 0.20;
}

.ars-content > .hero h1 {
    margin-top: 50px;
}

.ars-content > .container.is-offset-up {
    background-color: #fff;
    margin-top: -30px;
}

.ars-content > .container.is-ars-result {
    background-color: #0C4DA2;
    color: #fff;
    text-align: center;
    margin-bottom: 4em;
}

.ars-content > .container.is-ars-heading {
    background-color: #0C4DA2;
    color: #fff;
    padding: 2.5rem 10rem 3.5rem 3.5rem;
    border-bottom: solid 5px #E2F93E;
}

.ars-content > .container.is-ars-heading p {
    line-height: 1.8;
}

.ars-content.has-steps {
    position: relative;
}

.ars-content.has-steps > .container {
    padding-top: 0;
}

.jumbo > .container,
.ars-content > .container,
.ars-footer > .container {
    padding: 1.5rem 3.5rem 2rem;
}

.ars-notice p {
    font-size: 1rem;
    color: #000;
    margin-bottom: .8rem;
}

.ars-notice li {
    font-size: 1rem;
    color: #000;
}

.ars-notice h1 + section {
    margin-bottom: 3em;
    margin-top: 2em;
}

.ars-notice h2 + section {
    margin-bottom: 1.5em;
    margin-top: 1em;
}

.ars-notice h1 {
    padding-bottom: 1rem;
    border-bottom: 1px solid #0C4DA2;
}

.ars-notice h2 {
    font-size: 1.25rem;
    font-weight: bold;
}

.ars-footer {
    color: #0C4DA2;
    background-color: #FAFAFA;
}

.ars-footer .ars-logo {
    width: 200px;
}

.sidebar {
    width: 380px;
    background-color: #F5F9FF;
    box-shadow: 0 5px 15px #d8e4f4;
    margin-top: -1.5rem;
    margin-left: 3rem;
    padding: 1.5rem 2rem;
}

.sidebar .button {
    border: none;
    background-color: transparent;
    margin-bottom: .5em;
    color: #0C4DA2;
    font-size: 1.25rem;
    font-weight: 500;
}

.sidebar .button .icon {
    background-color: #0C4DA2;
    color: #fff;
    border-radius: 20px;
    height: 2rem;
    width: 2rem;
    font-size: 1rem;
    margin-right: .9rem !important;
}

.tile.is-parent {
    margin: 0.75rem;
    padding: 0;
    overflow: hidden;
}
.tile.is-parent-left {
    margin: 0.75rem;
    padding: 0;
    visibility: hidden
}
.tile.is-child {
    position: relative;
    font-weight: 500;
    border-bottom: 5px solid #E2F93E;
    cursor: pointer;
}

.tile.is-child .column:first-child {
    line-height: 0;
    height: 200px;
    padding-top: 64px !important;
}

.tile.is-child .column:first-child img {
    padding: 18px;
    border-radius: 40px;
    background-color: #e6edf6;
}

.tile.is-child .tooltip {
    position: absolute;
    right: 0;
    top: 0;
}

.tile.is-child .tooltip img {
    width: 25px;
    margin: 10px;
}

.tile.is-child .ribbon {
    background-color: #0C4DA2;
    color: #fff;
    font-size: .65rem;
    position: absolute;
    left: -23px;
    top: 15px;
    transform: matrix(0.87, -0.5, 0.5, 0.87, 0, 0);
    padding: 2px 70px 2px 30px;
    text-transform: uppercase;
}

.tile.is-child .ribbon-nouveau {
    padding: 5px 65px 5px 45px;
}

.ars-doc-list {
    margin-top: .8em;
}

.ars-doc-list .button {
    border: none;
    background-color: transparent;
    color: #0C4DA2;
    padding-left: .25em;
}

.ars-doc-list .button + .button {
    margin-top: .6rem;
}

.ars-doc-list .button .icon {
    margin-right: .6em !important;
}

.form-section {
    margin-bottom: 2rem;
}

.form-section:last-child {
    margin-bottom: 0;
}

.form-section > p:first-child {
    font-weight: bold;
    padding-bottom: .6rem;
    border-bottom: 1px solid;
    margin-bottom: 1.5rem;
}

.form-section .title.is-6 {
    font-style: italic;
    color: grey;
}

.form-section .title.is-7 {
    color: #363636;
}

.table-actions {
    text-align: right;
}


.form-section h2{
    font-family: 'RobotoSlab', sans-serif;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 2.25rem 0;
    padding: .75rem 0;
    color: #0C4DA2;
    border-bottom: 1px solid;
}

/*****************/
/* BULMA TOOLTIP */
/*****************/

[data-tooltip]:not(.is-disabled)::before,
[data-tooltip]:not(.is-loading)::before,
[data-tooltip]:not([disabled])::before {
    top: -5px;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #0C4DA2;
    background-color: #fff;
}

[data-tooltip]:not(.is-disabled)::after,
[data-tooltip]:not(.is-loading)::after,
[data-tooltip]:not([disabled])::after {
    top: -5px;
    border-top-color: #fff;
}

[data-tooltip]:not(.is-disabled).has-tooltip-blue::before,
[data-tooltip]:not(.is-loading).has-tooltip-blue::before,
[data-tooltip]:not([disabled]).has-tooltip-blue::before {
    color: #fff;
    background-color: #0C4DA2;
}

[data-tooltip]:not(.is-disabled).has-tooltip-blue::after,
[data-tooltip]:not(.is-loading).has-tooltip-blue::after,
[data-tooltip]:not([disabled]).has-tooltip-blue::after {
    border-top-color: #0C4DA2;
}

sup[data-tooltip]:not(.is-disabled)::before,
sup[data-tooltip]:not(.is-loading)::before,
sup[data-tooltip]:not([disabled])::before {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: normal;
    color: #fff;
    background-color: #0C4DA2;
}

sup[data-tooltip]:not(.is-disabled)::after,
sup[data-tooltip]:not(.is-loading)::after,
sup[data-tooltip]:not([disabled])::after {
    top: -5px;
    border-top-color: #0C4DA2;
}

.tooltip-i-container {
    width:16px;
}

/*****************/
/*     BUEFY     */
/*****************/

.modal-card {
    width: auto;
}

.modal-card-head {
    background-color: #0C4DA2;
    border-radius: 0;
    padding: 1.5rem 9rem;
    border: none;
}

.modal-card-head .title.is-5 {
    font-size: 20px;
    margin: auto;
}

.modal-card-foot {
    background-color: #fff;
    border-radius: 0;
    border: none;
}

.modal-card-body {
    position: relative;
    padding: 0;
}

.modal-card-body .columns {
    margin: 0;
}

.modal-card-body > .columns .column {
    padding: 3.5rem 3.5rem 8rem;
}

.modal-card-body > .columns .column:last-child {
    background-color: #F5F9FF;
    padding: 3.5rem 3rem 8rem;
}

.modal-card-body > .container {
    padding: 3rem 8rem 6rem;
}

.modal-card-body .content {
    font-size: 1rem;
}

.modal-card-body .content li + li {
    margin-top: 1em;
}

.modal-card-body .modal-actions {
    position: absolute;
    bottom: 1.5em;
    right: 1.5em;
}

.field.is-horizontal:not(:last-child) {
    margin-bottom: 1.25rem;
}

@media print, screen and (min-width: 769px) {
    .field-label {
        flex-grow: 2;
    }

    .field-label.is-medium {
        font-size: 1em;
        padding-top: .5em;
    }

    .field .control .label {
        padding-top: .5em;
        font-weight: normal;
    }
}

.field-label .label {
    font-weight: 500;
    color: #0C4DA2;
    text-align: left;
}

.is-grouped > .field:not(:last-child) {
    margin-bottom: 0;
}

.select select,
textarea.textarea,
.input {
    border-color: #0C4DA2;
}

.radio, .checkbox {
    margin-top: .85rem;
}

.b-table {
    margin-bottom: 1.5em;
}

.b-steps .steps {
    position: relative;
    height: 200px;
    padding: 3em 0;
}

.b-steps .steps + .step-content {
    padding: 2rem 0 0 0;
}

.b-steps .steps + .step-content .step-item h1.title {
    display: none;
}

.b-steps .steps + .step-content .step-item .form-section > p:first-child {
    font-family: 'RobotoSlab', sans-serif;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 2.25rem;
    padding-bottom: .75rem;
}

.b-steps .steps .step-items:before,
.b-steps .steps .step-items:after {
    content: "";
    display: block;
    position: absolute;
    height: .2em;
    width: 100%;
    bottom: 0;
    top: 4.75rem;
    background-size: 200% 100%;
    background-position: 100% 100%;
    z-index: -1;
}

.b-steps .steps .step-items:before {
    background: #8DB300;
    left: -50%;
}

.b-steps .steps .step-items:after {
    background: #fff;
    left: 50%;
}

.b-steps .steps .step-items .step-item .step-details {
    margin-left: .75em;
    margin-right: .75em;
    padding-top: 2em;
}

.b-steps .steps .step-items .step-item .step-details .step-title {
    font-size: 1.125em;
    line-height: 1em;
    font-weight: 500;
    color: #0C4DA2;
}

.b-steps .steps .step-items .step-item.is-active .step-details .step-title,
.b-steps .steps .step-items .step-item.is-previous .step-details .step-title {
    color: #8DB300;
}

.b-steps .steps .step-items .step-item:before {
    background: linear-gradient(270deg, #fff 50%, #8DB300 0);
    background-size: 200% 100%;
    background-position: 100% 100%;
}

.b-steps .steps .step-items .step-item:not(:first-child):before {
    top: 1.75rem;
}

.b-steps .steps .step-items .step-item .step-marker {
    height: 3.5rem;
    width: 3.5rem;
    left: calc(50% - 1.75rem);
    border-color: #0C4DA2;
    background-color: #0C4DA2;
    border-size: 3px;
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars::before {
    font-family: 'RobotoSlab', sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: normal;
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars.step-1::before {
    content: '1';
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars.step-2::before {
    content: '2';
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars.step-3::before {
    content: '3';
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars.step-4::before {
    content: '4';
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars.step-5::before {
    content: '5';
}

.b-steps .steps .step-items .step-item .step-marker .icon .ars.step-6::before {
    content: '6';
}

.b-steps .steps .step-items .step-item.is-active .step-marker {
    background-color: #fff;
    border-color: #8DB300;
    color: #8DB300;
}

.b-steps .steps .step-items .step-item.is-previous .step-marker {
    background-color: #8DB300;
    border-color: #8DB300;
    color: #fff;
}

.b-steps .step-navigation {
    text-align: right;
    margin-top: 2em;
    min-height: 2.5em;
}

.b-steps .step-navigation .container.is-fixed-bottom {
    background-color: #fff;
    margin-top: 0;
    padding: 1.5rem 3.5rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.b-table .table th {
    background-color: #0C4DA2;
    color: #fff;
    font-weight: normal;
    border: 1px solid #fff;
    border-right-width: 0;
    border-bottom-width: 0 !important;
}

.b-table .table.is-bordered td {
    border: 1px solid #E6E4E4;
    border-right-width: 0;
    border-bottom-width: 0;
    padding: 1em;
}

.b-table .table.is-bordered td > div {
    position: relative;
}

.b-table .table.is-bordered td > div > span[data-tooltip] {
    position: absolute;
    left: -21px;
    top: 6px;
}

.b-table .table td.fields {
    padding: .75em;
}

.b-table .table td.actions {
    padding: 0.6em;
}

.b-table .table td.actions .button {
    border: none;
    background-color: transparent;
}

.b-table .table td.actions .button span span {
    vertical-align: middle;
}

.b-table .table.is-bordered td:last-child,
.b-table .table.is-bordered th:last-child {
    border-right-width: 1px;
}

.button.is-ars {
    background-color: #E2F93E;
    border-radius: 0;
    border: none;
    color: #0C4DA2;
    font-family: 'RobotoSlab', sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
    padding-bottom: calc(0.75em - 4px);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: calc(0.75em - 4px);
    height: 2.5em;
}

.button.is-ars span span {
    vertical-align: middle;
}

.button.is-ars + .button.is-ars {
    margin-left: 1em;
}

.label {
    color: #0C4DA2;
    display: block;
    font-size: 1.125rem;
    font-weight: 600;
}

.is-medium .label:not(:last-child),
.label.is-medium:not(:last-child) {
    margin-bottom: .8em;
}

.is-small .label:not(:last-child),
.label.is-small:not(:last-child) {
    margin-bottom: .5em;
}

.message {
    border-radius: 0;
    font-size: 1.125rem;
    font-weight: 500;
}

.message-body {
    border-radius: 0;
}

.message.is-danger .message-body {
    border-color: #F94164;
    color: #F94164;
}

.is-overflow-hidden{
    overflow: hidden;
}

.blue-link {
    color: #0C4DA2;
    text-decoration: underline;
}

/*****************/
/*    ADMIN      */
/*****************/
.ribbon-admin-env{
    color: #fff;
    font-size: 20px;
    position: absolute;
    right: -41px;
    top: 42px;
    text-transform: uppercase;
    transform: rotate(45deg);
    text-align: center;
    width: 200px;
}
.ribbon-admin-env.prod{
    background-color: red;
}
.ribbon-admin-env.prod:after{
    content: 'Prod';
}
.ribbon-admin-env.preprod{
    background-color: orange;
}
.ribbon-admin-env.preprod:after{
    content: 'Preprod';
}
.ribbon-admin-env.dev{
    background-color: #8DB300 ;
}
.ribbon-admin-env.dev:after{
    content: 'Dev';
}
/*****************/
/*     CERFA     */
/*****************/

.cerfa-pdf {
    border: 1px solid #E6E4E4;
    border-radius: 5px;
    padding: 1.5em 3.5em;
    color: #363636;
    margin: 0 3em;
}

.cerfa-pdf .title {
    color: #363636;
}

.cerfa-pdf .table td,
.cerfa-pdf .table th {
    border-color: #1c1c1c;
}

.cerfa-pdf .table th {
    vertical-align: bottom;
}

.cerfa-pdf .cerfa-address {
    border-style: solid;
    height: 100%;
    padding: 10px;
}

.cerfa-pdf .cerfa-licence {
    border-style: solid;
    padding: 10px;
}

.cerfa-pdf .turnover-detail .column {
    padding-top: 0;
    padding-bottom: 0;
}

.cerfa-pdf .turnover-td {
    border-left: 1px solid #1c1c1c;
    border-bottom: 1px solid #1c1c1c;
    border-right: 1px solid #1c1c1c;
    background-color: darkgray;
    width: 70px;
    height: 24px;
}

.cerfa-pdf .unbordered-td {
    border: 0 !important;
}

.cerfa-pdf .has-background-grey {
    background-color: darkgray !important;
}

#antigenic-form .dropdown .dropdown-menu .has-link a.is-active, a.dropdown-item.is-active, button.dropdown-item.is-active {
    background-color: #E2F93E !important;
    color: #0C4DA2 !important;
}

#antigenic-form .dropdown .dropdown-menu .has-link a.is-active, a.dropdown-item, button.dropdown-item {
    color: #0C4DA2 !important;
}

#antigenic-form .b-checkbox.checkbox input[type=checkbox]:checked + .check.is-success {
    background-color: #0C4DA2 !important;
    border-color: #0C4DA2 !important;
    color: #E2F93E !important;
}

#antigenic-form .card-header-title {
    color: #0C4DA2 !important;
}

#antigenic-form .targeted-audience {
    min-width: 100%;
    max-width: 100%;
}

#antigenic-form .field {
    min-width: 100%;
    max-width: 100%;
}

#antigenic-form .card-header {
    border: 1px solid #0C4DA2 !important;
    border-radius: 4px !important;
}

#antigenic-form .blue-frame {
    border: 1px solid #0C4DA2 !important;
    border-radius: 4px !important;
}

#antigenic-form .dropdown {
    border: 1px solid #0C4DA2 !important;
    border-radius: 4px !important;
}

#antigenic-form span.tooltip::before {
    text-align: center !important;
}

#isRDV, #isNotReferenced {
    border: 1px solid transparent !important;
    box-shadow: none;
}

[v-cloak] {
    display: none;
}

#displayTestHours, #displayTestPrioritaryHours {
    display: none;
}

.pro-sante-connect-button {
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    color: #0C4DA2;
}
.pro-sante-connect-logo {
    width: 150px;
}

/*======================= Composant horaires tests antigeniques -----------------------------*/
#antigenic-form .fa-times[data-v-1b38e714] {
    color: #bf0000 !important;
}

#antigenic-form button.add-hours[data-v-1b38e714] {
    font-size: 11px !important;
}

#antigenic-form .flex-table[data-v-1b38e714] {
    margin: 0.5em 0 !important;
    height: 25px !important;
}

#antigenic-form .business-hours-container[data-v-a3472bc8] {
    font-size: 0.9em !important;
    color: #3d4852;
}


/*======================= FIN Composant horaires tests antigeniques -----------------------------*/


/*================================ Vaccination EHPAD  ---------------------------------------------*/
.theadp {
    font-weight: normal !important;
    vertical-align: center !important;
    font-size: 0.8em !important;
}

.tbodyp {
    vertical-align: center !important;
    font-size: 0.8em !important;
}

/*======================= FIN Composant horaires tests antigeniques -----------------------------*/

.service-disabled {
    opacity: 0.5 !important;
}

/*======================= CSS IE -----------------------------*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .table-wrapper {
        overflow: auto;
    }

    .b-table .table th .th-wrap {
        display: block !important;
    }
}

.step2 .step-details {
	max-width: 17em;
	margin-left: auto !important ;
	margin-right: auto !important;
	
	
}

.gestion-aa-transferee {
    margin: 15px 0;
    padding: 10px;
    border: 2px solid #d9534f;
    border-radius: 5px;
    background-color: #f2dede;
    color: #a94442;
    font-weight: bold;
}

